* {
	line-height: 150%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 0.96em;
	text-align: center;
	color: #333333;
}
h1 {
	float: right;
	padding-bottom: 0.5em;
}
a {
	color: #669900;
}
a:hover {
	color: #006600;
	text-decoration: none;
}


#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#header {
	background-image: url(images/header_bg.gif);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCFF;
}
#header ul {
	list-style-type: none;
	padding-left: 20px;
}

#header li {
	float:left;
}
#header a {
	text-decoration: none;
	color: #006600;
	background-image: url(images/menu_normal.gif);
	height: 40px;
	width: 140px;
	background-repeat: no-repeat;
	display: block;
	margin-right: 15px;
	text-align: center;
	font-size: 16px;
	padding-top: 4px;
}
#header a:hover {
	color: #FF6600;
	background-image: url(images/menu_over.gif);
}
#contents {
	padding-right: 10px;
	padding-left: 10px;
}
#contents #main {
	width: 570px;
	float: left;
}

#contents #sidenavi {
	float: right;
	width: 200px;
}
#footer {
	clear: both;
	background-color: #B1FF97;
	color: #006600;
	text-align: right;
	padding-right: 10px;
}.colmun {
	background-image: url(images/div_content.gif);
	background-repeat: repeat-y;
	width: 570px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1FF97;
}
.colmun_title {
	color: #006600;
	background-image: url(images/div_title.gif);
	background-repeat: no-repeat;
	height: 28px;
	padding-left: 25px;
	padding-top: 2px;
}
.colmun_content {
	padding-right: 10px;
	padding-left: 15px;
}
